﻿body{
    font-family: Poppins, sans-serif;
    padding:0;
    margin:0;
    font-size:15px;
    color:#333333;
}

.CursorPointer{
    cursor:pointer;
}

.TestoOpenSans {
    font-family: 'Open Sans', sans-serif;
}

.CorpoDivFollow {
    background-color: #bfbfbf;
    width: 50%;
    float: left;
    margin: 5px 0;
    padding: 20px;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#DivFollow{
    display:normal;
}


#DivFollow.fixed {
    background-color: #ffffff;
    box-shadow: 0 10px 12px -12px rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    width: 100%;
    text-align: center;
    padding: 0px;
    z-index: 999999999999999;
}

#DivFollow.fixed a {
    color: #ffffff;
}

#DivFollowMobile {
    display: normal;
}

    #DivFollowMobile.fixed {
        background-color: #ffffff;
        box-shadow: 0 10px 12px -12px rgba(0,0,0,0.5);
        position: fixed;
        top: 0px;
        width: 100%;
        text-align: center;
        padding: 0px;
        z-index: 99999;
        border-bottom: 1px solid #f4f4f4;
    }

        #DivFollowMobile.fixed a {
            color: #ffffff;
        }

h1{
    font-size:1em;
    margin:0px;
    padding:0px;
    line-height:normal;
    font-weight:normal;
}

h2{
    font-size:1em;
    margin:0;
    line-height:normal;
}


.Altezza{
    height:1vh;
    clear:both;
}

.Altezza44 {
    height: 44px;
}

.Altezza60 {
    height: 60px;
}

.Altezza80 {
    height: 80px;
}

.Altezza120 {
    height: 120px;
}

.Altezza150 {
    height: 150px;
}

.Altezza200 {
    height: 200px;
}

.Altezza350 {
    height: 350px;
}

.Altezza500 {
    height: 500px;
}

.Altezza700 {
    height: 700px;
}


.AltezzaPaginaVuota{
    min-height:400px;
}

.MaxImage{
    max-width: 100%;
    max-height:100%;
}

.Image{
    width: 100%;
    max-height:100%;
}

.Lighter{
    font-weight:lighter;
}

.LineHeight22 {
    line-height: 22px;
}

.LineHeight30 {
    line-height: 30px;
}

.LineHeight35 {
    line-height: 35px;
}

.LineHeight40 {
    line-height:50px;
}
.Uppercase{
    text-transform:uppercase;
}

.NoUppercase {
    text-transform:none;
}

.PositionRelative{
    position:relative;
}

.PositionAbsolute {
    position:absolute;
}

.FloatSx{
    float:left !important;
}

.FloatDx{
    float:right !important;
}

.FloatNo{
    float:none !important;
}

/***********************
EFFETTO HOVER
***********************/
.DivEffettoHover  {
    position: relative;
    width: 100%;
    float:left;
    cursor:pointer;
}

.ImgEffettoHover {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.EffettoHoverVerde {
  transition:.5s ease;
  opacity: 0;
  position: absolute;
  transform: translate(-0%, -100%);
  -ms-transform: translate(-0%, -100%);
  width:100%;
  height:100%;
    background:url(/images/sfondo_verde.png);
    background-position:top center;
    background-repeat:repeat;
}

.EffettoNomeArticolo {
    width:100%;
}

.DivEffettoHover:hover .EffettoHoverVerde {
    opacity: 1;
}

.DivEffettoHover:hover .EffettoNomeArticolo {
  opacity: 0;
}

/***********************
 TOOGLE
***********************/
#ElencoMenuMobile {
    display:none;
}

.MenuToogle {
    width:100%;
    display:block;
    padding:8px 0 0 0;
    cursor:pointer;
    margin:0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#ElencoMenuMobile{
    width:100%;
    z-index:201;
    position:absolute;
    float:left;
    display:none;
    top:35px;
    list-style:none;
    margin-left:-40px;
}


/***********************
 FINE TOOGLE
***********************/

/***********************
    LINK
***********************/

a:link, a:visited{
    text-decoration:none;
    color:#000000;
}

a:hover{
    text-decoration:none;
    color:#333333;
}
.LinkBianco:link, .LinkBianco:visited{
    color:#ffffff !important;
    text-decoration:none;
}
.LinkBianco:hover{
    text-decoration:none;
}

.LinkGrigio:link, .LinkGrigio:visited{
    color:#333333 !important;
    text-decoration:none;
}
.LinkGrigio:hover{
    text-decoration:none;
}

.LinkAzzurro:link, .LinkAzzurro:visited{
    color:#19a3b5 !important;
    text-decoration:none;
}
.LinkAzzurro:hover{
    text-decoration:none;
}

.LinkSmeraldo:link, .LinkSmeraldo:visited{
    color:#35a0ab !important;
    text-decoration:none;
}
.LinkSmeraldo:hover{
    text-decoration:none;
}

.LinkBlu:link, .LinkBlu:visited{
    color:#034764 !important;
    text-decoration:none;
}
.LinkBlu:hover{
    text-decoration:none;
}

.LinkMenuMobile, .LinkMenuMobile:link, .LinkMenuMobile:visited {
    width: 100%;
    display: block;
    color: #ffffff;
    text-align: center;
    background-color: #333333;
    padding: 10px;
    cursor: pointer;
    margin: 0px;
    border-top: 1px solid #ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
    text-decoration: none;
}

    .LinkMenuMobile:hover {
        background-color: #ffffff;
        color: #02385a;
    }

/***********************
    CORPO
***********************/


.Corpo5 {
    width:5%;
    float:left;
}

.Corpo7e5 {
    width:7.5%;
    float:left;
}

.Corpo10 {
    width:10%;
    float:left;
}

.Corpo12e5 {
    width:12.5%;
    float:left;
}


.Corpo15 {
    width:15%;
    float:left;
}

.Corpo20 {
    width:20%;
    float:left;
}

.Corpo25 {
    width:25%;
    float:left;
}

.Corpo30 {
    width:30%;
    float:left;
}

.Corpo33 {
    width: 33.33333333%;
    float: left;
}

.Corpo35 {
    width:35%;
    float:left;
}

.Corpo40 {
    width:40%;
    float:left;
}

.Corpo45 {
    width:45%;
    float:left;
}

.Corpo50 {
    width:50%;
    float:left;
}

.Corpo55 {
    width:55%;
    float:left;
}

.Corpo60 {
    width:60%;
    float:left;
}

.Corpo65 {
    width:65%;
    float:left;
}

.Corpo70 {
    width:70%;
    float:left;
}

.Corpo75 {
    width:75%;
    float:left;
}

.Corpo80 {
    width:80%;
    float:left;
}

.Corpo85 {
    width:85%;
    float:left;
}

.Corpo90 {
    width:90%;
    float:left;
}

.Corpo100 {
    width:100%;
    float:left;
}

/***********************
    ALLINEAMENTI
***********************/

.AllineaTestoSx {
    text-align:left;
}

.AllineaTestoCentro {
    text-align:center;
}

.AllineaTestoDx {
    text-align:right;
}

/***********************
   BORDI
***********************/

.BordoNo{
    border:0!important;
}

.BordoSinistro {
    border-left: solid 1px #33cea5;
}

.BordoDestro {
    border-right: solid 1px #cccccc;
}

.BordoBottom {
    border-bottom: solid 1px #f1f1f1;
}

.BordoTop {
    border-top: solid 1px #33cea5;
}

.Bordo {
    border: solid 1px #33cea5;
}

.BordoSinistroGrigio {
    border-left: solid 1px #e1dede;
}

.BordoDestroGrigio {
    border-right: solid 1px #e1dede;
}

.BordoBottomGrigio {
    border-bottom: solid 1px #e1dede;
}

.BordoBottomVerde5 {
    border-bottom: solid 5px #3aa002;
}



.BordoTopGrigio {
    border-top: solid 1px #e1dede;
}

.BordoGrigio {
    border: solid 1px #999999;
}

.BordoGrigioChiaro {
    border: solid 1px #cccccc;
}

.BordoVerde5 {
    border: solid 5px #3aa002;
}

.BordoArrotondato10 {
    border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important
}

.BordoArrotondato30 {
    border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -webkit-border-radius: 30px !important
}


.TestoBordoVerde {
    color: white; /* Colore interno del testo */
    font-weight: 600; /* Peso del font */
    text-shadow: 2px 5px 2px green, /* Ombra in basso a destra */
    -1px 1px 0 green, /* Ombra in basso a sinistra */
    1px -1px 0 green, /* Ombra in alto a destra */
    -1px -1px 0 green; /* Ombra in alto a sinistra */
}


/***********************
   PADDING e MARGINI
***********************/

.IncludiPadding, .IncludePadding {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Padding6x10{
    padding:6px 10px;
}

.Padding6x6{
    padding:6px 6px;
}

.Padding0x5{
    padding:0px 5px;
}

.Padding5x0{
    padding:5px 0px;
}
.Padding5x5{
    padding:5px 5px;
}

.Padding8x10{
    padding:8px 10px;
}

.Padding10x5 {
    padding: 10px 5px;
}

.Padding10x20 {
    padding: 10px 20px;
}

.Padding5x10 {
    padding: 5px 10px;
}

.Padding0x10 {
    padding: 0px 10px;
}

.padding0x10x10x10{
    padding:0px 10px 10px 10px;
}

.Padding0x5x0x0 {
    padding: 0px 5px 0px 0px;
}

.Padding0x15x0x0 {
    padding: 0px 15px 0px 0px !important;
}

.Padding0x5x5x0{
    padding:0px 5px 5px 0px;
}

.Padding0x0x5x0{
    padding:0px 0px 5px 0px;
}

.Padding0x0x0x5{
    padding:0px 0px 0px 5px;
}

.Padding10x0x0x5{
    padding:10px 0px 0px 5px;
}

.Padding10x0x0x0{
    padding:10px 0px 0px;
}

.Padding5x0x0x0{
    padding:5px 0px 0px 0px;
}

.Padding0x30{
    padding:0px 30px;
}

.Padding10x0{
    padding:10px 0px;
}

.Padding10x10{
    padding:10px 10px;
}

.Padding10x30{
    padding:10px 30px;
}

.Padding20x0{
    padding:20px 0px;
}
.Padding20x0x0x0 {
    padding: 20px 0px 0px 0px;
}
.Padding13x10 {
    padding: 13px 10px;
}

.Padding15x0x0x0{
    padding:15px 0px 0px 0px;
}


.Padding15x10{
    padding:15px 10px !important;
}

.Padding16x10{
    padding:16px 10px;
}

.Padding16x10x15x10{
    padding:16px 10px 15px 10px;
}

.Padding20x10{
    padding:20px 10px;
}

.Padding25x10{
    padding:25px 10px;
}

.Padding20x20{
    padding:20px 20px;
}

.Padding30x0{
    padding:30px 0px;
}

.Padding30x10{
    padding:30px 10px;
}

.Padding30x20 {
    padding:30px 20px;
}

.Padding30x30{
    padding:30px 30px;
}

.Padding30x60{
    padding:30px 60px;
}

.Padding55x0x0x0{
    padding:55px 0 0 0;
}

.Padding40x20x10x20{
    padding:40px 20px 0px 20px;
}

.Padding40x10{
    padding:40px 10px;
}
.Padding40x40{
    padding:40px 40px;
}

.Padding50x10{
    padding:50px 10px;
}


.Padding60x0{
    padding:60px 0;
}

.Padding60x60{
    padding:60px 60px;
}

.Padding60x50{
    padding:60px 50px;
}
.Padding60x20{
    padding:60px 20px;
}

.Padding20x10x0x10{
    padding:20px 10px 0 10px;
}

.MarginPercent0x10{
    margin:0 10%;
}

.MarginPercent50x50{
    margin:50% 50%;
}

.MarginPercent0x20 {
    margin: 0 20%;
}

.MarginPercent0x30 {
    margin: 0 30%;
}

.MarginPercent0x40 {
    margin: 0 40%;
}


.Margin10x50 {
    margin: 10px 50px;
}

.Margin10x0x0x0{
    margin:10px 0 0 0;
}


.Margin0x10x0x0{
    margin:0 10px 0 0;
}

.Margin0x0x30x0{
    margin:0 0 30px 0;
}

.Margin10x0 {
    margin:10px 0;
}

.Margin10x0x0x0{
    margin:10px 0 0 0;
}

.Margin50x0x0x0{
    margin:50px 0 0 0;
}

.Margin5x0x0x0{
    margin:5px 0 0 0;
}

/***********************
    SFONDI
***********************/

.SfondoPunterellato {
    background-image:url(/images/sfondo.jpg);
    background-repeat:repeat;
}

.SfondoSpacer{
    background-image:url(/images/spacer_scuro.png);
    background-repeat:repeat;
}

.SfondoNero {
    background-color: #222223;
}

.SfondoBianco {
    background-color:#ffffff;
}

.SfondoBlu {
    background-color: #02385a;
}

.SfondoDotted {
    background:url("/images/icone/spacer_dotted.png");
    background-repeat:repeat;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    float:left;
    position:absolute;
    z-index:7;
}

.SfondoApproccio {
    background: url("/images/sfondo_approccio.jpg");
    background-repeat:no-repeat;
    background-position:top center;
}


.SfondoAzzurro {
    background-color: #3180e1;
}

.SfondoArancione {
    background-color: #fc7627;
}

.SfondoAzzurroChiaro {
    background-color: #deefff;
}

.SfondoGrigio {
    background-color: #eeeeee;
}

.SfondoGrigioChiaro {
    background-color:#f1f5f6;
}

.SfondoGrigioScuro {
    background-color:#1a1a1a;
}

.SfondoVerde {
    background-color: #65b123;
}

.SfondoVerdeChiaro {
    background-color: #50dab8;
}


.HoverRosso:hover {
    background-color: #ba170f;
}

.SfondoSmeraldo {
     background-color: #35a0ab;
}

.SfondoAmaranto {
    background-color: #760130;
}

.SfondoRosso {
    background-color: #d32f2e;
}

.SfondoGiallo {
    background-color: #d8bd00;
}

.SfondoBlu {
    background-color: #004068;
}



/***********************
    COLORI
***********************/
.ColoreBianco{
    color:#ffffff;
}

.ColoreGiallo {
    color: #d8bd00;
}

.ColoreGrigio {
    color: #333333;
}

.ColoreGrigioChiaro {
    color:#666666;
}

.ColoreGrigioScuro {
    color:#2e2e2e;
}

.ColoreNero{
    color:#1a1a1a;
}

.ColoreRosso {
    color:#ff0000;
}

.ColoreAzzurro {
    color: #19a3b5;
}

.ColoreSmeraldo {
    color: #35a0ab;
}

.ColoreBlu {
    color: #034764;
}

.ColoreAmaranto {
    color: #760130;
}

.ColoreArancione {
    color: #fc7627;
}

.ColoreVerde {
    color: #3aa002;
}

/***********************
    TESTI
***********************/
.Testox0e5 {
    font-size: .5em;
}

.Testox0e7 {
    font-size: .7em;
}

.Testox0e8 {
    font-size: .8em;
}

.Testox0e9 {
    font-size: .9em;
}

.Testox1 {
    font-size: 1em;
}


.Testox1e1 {
    font-size: 1.1em;
}

.Testox1e3 {
    font-size: 1.3em;
}

.Testox1e5 {
    font-size: 1.5em;
}

.Testox2 {
    font-size: 2em;
}

.Testox2e5 {
    font-size: 2.5em;
}

.Testox3 {
    font-size: 3em;
}

.Testox4 {
    font-size: 4em;
}

.Testox5 {
    font-size: 5em;
}

.Testox7 {
    font-size: 7em;
}

.Font300 {
    font-weight: 300;
}

.Font600 {
    font-weight: 600;
}

.Font700 {
    font-weight: 700;
}

.LetterSpacing-1 {
    letter-spacing: -1px;
}

.LetterSpacing-2 {
    letter-spacing: -2px;
}

.LetterSpacing-3 {
    letter-spacing: -3px;
}

.LetterSpacing-5 {
    letter-spacing: -5px;
}

.Justify {
    text-align:justify;
}

.FontDancingScript {
    font-family: 'Dancing Script', cursive;
}

.FontCourgette {
    font-family: 'Courgette', cursive;
}

.FontGreatVibes {
    font-family: 'Great Vibes', cursive;
}

/***********************
   FORM
***********************/

.DDLRespo{
    width:100%;
    border:solid 1px #cccccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.DDLRespo:focus { 
    outline: none; 
    border: 1px solid #cccccc; 
    box-shadow: 0px 0px 8px #cccccc; 
    -moz-box-shadow: 0px 0px 8px #cccccc; 
    -webkit-box-shadow: 0px 0px 8px #cccccc; 
}


.TxtRespo {
    width: 100%;
    border: solid 1px #cccccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
} 
 
.TxtRespo:focus { 
    outline: none; 
    border: 1px solid #cccccc; 
    box-shadow: 0px 0px 8px #cccccc; 
    -moz-box-shadow: 0px 0px 8px #cccccc; 
    -webkit-box-shadow: 0px 0px 8px #cccccc; 
}


.PulsanteAmaranto {
    display: block;
    width: 100%;
    background-color: #760130;
    border: 1px solid #760130;
    cursor: pointer;
    color: #ffffff !important;
}

    .PulsanteAmaranto:hover {
        background-color: #760130;
        color: #ffffff !important;
    }

.PulsanteVerde {
    display: block;
    width: 100%;
    background-color: #009246;
    border: 1px solid #009246;
    cursor: pointer;
    color: #ffffff !important;
}

    .PulsanteVerde:hover {
        background-color: #009246;
        color: #ffffff !important;
    }

.PulsanteArancione {
    display: inline-block;
    width: auto;
    background-color: #fc7627;
    cursor: pointer;
    color: #ffffff !important;
}

    .PulsanteArancione:hover {
        background-color: #666666;
        color: #ffffff !important;
    }





.PulsanteNero {
    display: block;
    width: 100%;
    background-color: #000000;
    border: 1px solid #000000;
    cursor: pointer;
    color: #ffffff !important;
}

    .PulsanteNero:hover {
        background-color: #000000;
        color: #ffffff !important;
    }

.PulsanteGiallo {
    display: block;
    width: 100%;
    background-color: #e7cf00;
    border: 1px solid #e7cf00;
    cursor: pointer;
    color: #000000 !important;
}

    .PulsanteGiallo:hover {
        background-color: #e7cf00;
        color: #ffffff !important;
    }

.PulsanteBiancoArancione {
    display: block;
    width: 60%;
    margin: 0 20%;
    background-color: #ffffff;
    color: #fc7627 !important;
    text-transform: uppercase;
    border: 1px solid #fc7627;
    cursor: pointer;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .PulsanteBiancoArancione:hover {
        background-color: #fc7627;
        color: #ffffff !important;
    }

.PulsanteBluBianco {
    display: block;
    width: 60%;
    margin: 0 20%;
    background-color: #02385a;
    color: #ffffff !important;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    cursor: pointer;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .PulsanteBluBianco:hover {
        background-color: #ffffff;
        color: #02385a !important;
    }


.PulsanteBiancoAmaranto {
    display: block;
    width: 60%;
    margin: 0 20%;
    background-color: #ffffff;
    color: #760130 !important;
    font-weight: lighter;
    text-transform: uppercase;
    border: 1px solid #760130;
    cursor: pointer;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .PulsanteBiancoAmaranto:hover {
        background-color: #760130;
        color: #ffffff !important;
    }


.PulsanteTrasparenteHoverBianco {
    background-color: transparent; /* Sfondo trasparente */
    border: 2px solid white; /* Bordo bianco con spessore di 2px */
    color: white !important; /* Testo bianco */
    padding: 10px 20px; /* Spaziatura interna */
    font-size: 16px; /* Dimensione del font */
    border-radius: 5px; /* Angoli arrotondati */
    cursor: pointer; /* Cambia il cursore in "pointer" quando si passa sopra */
    transition: all 0.5s ease; /* Effetto di transizione per hover */
}

    .PulsanteTrasparenteHoverBianco:hover {
        background-color: white; /* Cambia lo sfondo in bianco al passaggio del mouse */
        color: black !important; /* Cambia il colore del testo in nero */
    }

.PulsanteTrasparenteHoverArancione {
    background-color: transparent; /* Sfondo trasparente */
    border: 2px solid #fc7627; /* Bordo bianco con spessore di 2px */
    color: #fc7627 !important; /* Testo bianco */
    padding: 10px 20px; /* Spaziatura interna */
    font-size: 16px; /* Dimensione del font */
    border-radius: 5px; /* Angoli arrotondati */
    cursor: pointer; /* Cambia il cursore in "pointer" quando si passa sopra */
    transition: all 0.5s ease; /* Effetto di transizione per hover */
}

    .PulsanteTrasparenteHoverArancione:hover {
        background-color: #fc7627; /* Cambia lo sfondo in bianco al passaggio del mouse */
        color: white !important; /* Cambia il colore del testo in nero */
    }

.PulsanteTrasparenteHoverBlu {
    background-color: transparent; /* Sfondo trasparente */
    border: 2px solid #034764; /* Bordo bianco con spessore di 2px */
    color: #034764 !important; /* Testo bianco */
    padding: 10px 20px; /* Spaziatura interna */
    font-size: 16px; /* Dimensione del font */
    border-radius: 5px; /* Angoli arrotondati */
    cursor: pointer; /* Cambia il cursore in "pointer" quando si passa sopra */
    transition: all 0.5s ease; /* Effetto di transizione per hover */
}

    .PulsanteTrasparenteHoverBlu:hover {
        background-color: #034764; /* Cambia lo sfondo in bianco al passaggio del mouse */
        color: white !important; /* Cambia il colore del testo in nero */
    }

.PulsanteBlu {
    background-color: #034764; /* Sfondo trasparente */
    border: 2px solid #034764; /* Bordo bianco con spessore di 2px */
    color: #ffffff !important; /* Testo bianco */
    padding: 10px 20px; /* Spaziatura interna */
    font-size: 16px; /* Dimensione del font */
    cursor: pointer; /* Cambia il cursore in "pointer" quando si passa sopra */
    transition: all 0.5s ease; /* Effetto di transizione per hover */
}

    .PulsanteBlu:hover {
        background-color: #034764; /* Cambia lo sfondo in bianco al passaggio del mouse */
        color: white !important; /* Cambia il colore del testo in nero */
    }

    /*********************************
POPUP
********************************/

    .PopupSfondo
{
    background-image:url(/images/icone/spacer_scuro.png);
    background-repeat:repeat;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding:0px;
    z-index:1000;
    overflow:auto;
    }

.PopupContainer
{
    width:100%;
    z-index:201;
    position:absolute;
    padding:0px;
    top:50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

.PopupCorpo {
    width:80%;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*********************************
COOKIE
********************************/

.BarraCookie{
    position:fixed;
    bottom:0;
    z-index:100000000;
    width:100%;
    background-image:url(/images/icone/spacer_scuro.png);
    background-repeat:repeat;
    color:#ffffff;
}

/*********************************
GRIGLIA
********************************/

width: 100%;
background-color: #fff;
border: solid 1px #ebebeb;
border-collapse: collapse;
font-size: .9em;
color: #000;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box
}

.GridStyle td {
    border: solid 1px #ebebeb
}

.GridStyle th {
    height: 40px;
    background: #e8e8e8;
    border: solid 1px #fff;
    padding: 5px;
    font-size: .9em;
    font-weight: 400;
    text-transform: uppercase
}

    .GridStyle th a {
        color: #000;
        font-size: .9em;
        font-weight: lighter;
        text-transform: uppercase;
        text-decoration: none
    }

.GridStyle .Row a {
    color: #000
}

    .GridStyle .Row a:hover {
        color: #fff;
        text-decoration: none
    }

.GridStyle .Row:hover {
    background: #aedb63
}

.GridStyle .Alt {
    background: #f1f1f1
}

    .GridStyle .Alt:hover {
        background: #dbeffb
    }

    .GridStyle .Alt a {
        color: #000
    }

        .GridStyle .Alt a:hover {
            color: #fff;
            text-decoration: none
        }

.GridStyle .Edit {
    background-color: #f7ffb3
}

    .GridStyle .Edit a {
        color: #b00000
    }

        .GridStyle .Edit a:hover {
            color: #11447d
        }

.GridStyle .Pgr {
    background: #ebebeb
}

    .GridStyle .Pgr table {
        border-left: solid 1px #666
    }

    .GridStyle .Pgr td {
        color: #666
    }

    .GridStyle .Pgr a {
        color: #b00000;
        text-decoration: none
    }

        .GridStyle .Pgr a:hover {
            color: #12496b;
            text-decoration: none
        }

.page {
    display: inline-block;
    padding: 10px 10px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px silver;
    background: #e9e9e9;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.8),0 1px 3px rgba(0,0,0,.1);
    font-size: .875em;
    font-weight: 700;
    text-decoration: none;
    color: #717171;
    text-shadow: 0 1px 0 rgba(255,255,255,1)
}

    .page:hover {
        background: #fefefe;
        background: -webkit-gradient(linear,0 0,0 100%,from(#fefefe),to(#f0f0f0));
        background: -moz-linear-gradient(0 0 270deg,#fefefe,#f0f0f0)
    }

    .page.active {
        border: none;
        background: #dd9b06;
        box-shadow: inset 0 0 8px rgba(0,0,0,.5),0 1px 0 rgba(255,255,255,.8);
        color: #f0f0f0;
        text-shadow: 0 0 3px rgba(0,0,0,.5)
    }

.nextPreviousButtonCSS {
    display: none
}

/******************************************
PROGRESS TEMPLATE
*******************************************/

.Zindex10{
    z-index:10;
}

.Zindex20{
    z-index:20;
}

.Progress
{
    position:fixed !important;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-image:url(/images/spacer_scuro.png);
    background-repeat:repeat;
    text-align:center;
}

.CentraDivVerticale{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}  
      
.CentraDivOrizzontale{
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}  
      
#ContenutoProgress
{
    position:absolute; 
    top:40%;
    background-color:#ffffff;
    margin:0 auto;
    border:solid 7px #eea424;
    text-align:center;
    font-size:20px;
    color:#000000;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ProgressAjax{
    width:100%;
    height:auto !important;
    display:none;
    background-color:#ffffff;
    position:absolute;
    color:#000000;
}


/***********************
EFFETTO HOVER
***********************/
.DivEffettoHover {
    position: relative;
    width: 100%;
    float: left;
    cursor: pointer;
}

.ImgEffettoHover {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.EffettoHoverArancio {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    transform: translate(-0%, -100%);
    -ms-transform: translate(-0%, -100%);
    width: 100%;
    height: 100%;
    background: url(/images/sfondo-giallo.png);
    background-position: top center;
    background-repeat: repeat;
}


.DivEffettoHover:hover .EffettoHoverArancio {
    opacity: 1;
}

.DivEffettoHover:hover .EffettoNomeArticolo {
    opacity: 0;
}

#TitoloServizio:hover {
    color: #ffffff;
    background-color: #ebc60b;
}


/******************************************
RISPOSTA SOPRA
*******************************************/

.RispostaSopra {
    background-image: url(/images/spacer.png);
    background-repeat: repeat;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px;
    z-index: 7000;
    overflow: auto;
}

.RiquadroRispostaSopra {
    width: 600px;
    min-height: 240px;
    left: 50%;
    margin-left: -325px;
    background-color: #ffffff;
    z-index: 201;
    position: absolute;
    top: 160px;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Per Firefox*/
    -webkit-border-radius: 5px; /* Per Chrome*/
}

.SfondoLungo {
    background-color: #001623;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 10px 20px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}


.RiquadroRispostaSotto {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
    padding: 0px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.Chiudi {
    background-color: #001623;
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px 20px;
    text-align: right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.RiquadroRispostaSottoSx {
    width: 50%;
    float: left;
    padding: 20px 10px;
    text-align: center;
    border-right: 1px solid #f1f1f1;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.RiquadroRispostaSottoDx {
    width: 50%;
    float: left;
    padding: 20px 10px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.DivFlex {
    display: flex;
}

.FlexEnd {
    justify-content: flex-end;
}

.Interlinea20 {
    line-height: 20px;
}

.Interlinea30 {
    line-height: 30px;
}


.Interlinea40{
    line-height:40px;
}


.OmbraSotto {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.55);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.55);
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.55);
}

